@charset "UTF-8";
/* CSS Document */
.specialOn {
  display: block;
  width: 194px;
  height: 100%;
  background: url(../img/common/special_btn.png) center bottom; }

/*------------------------
sub menu
------------------------*/
li.sub_01, .sub_02 {
  width: 130px; }

li.sub_01 a {
  background: url(../img/special/sub_classroom.png) 0 bottom; }

li.sub_01 a:hover {
  background: url(../img/special/sub_classroom.png) 0 bottom !important; }

li.sub_02 a {
  background: url(../img/special/sub_artroom.png) 0 top; }

li.sub_02 a:hover {
  background: url(../img/special/sub_artroom.png) 0 bottom !important; }

/*------------------------
contents
------------------------*/
#contents {
  width: 100%;
  min-width: 980px;
  margin: 0 auto 0;
  background: url(../img/special/special_bg.jpg) repeat;
  overflow: hidden; }

/*------------------------
classroom
------------------------*/
h2 img {
  margin: 0 0 0 -60px; }

.classroomCnt {
  width: 980px;
  height: 100%;
  margin: 0 auto 0;
  padding: 0 0 90px 0;
  position: relative; }

.pencil {
  position: absolute;
  top: 320px;
  left: -185px; }

.futo {
  position: absolute;
  top: 420px;
  right: -430px; }

.bundoki {
  position: absolute;
  bottom: -78px;
  right: -76px; }

.scale {
  position: relative;
  width: 980px;
  margin: auto; }
  .scale img {
    position: absolute;
    bottom: -75px;
    left: -130px; }

/* seikoku */
#classroomSeikoku {
  margin: -126px auto 0;
  position: relative; }
  #classroomSeikoku .seikokuImg {
    margin: 0 auto 0; }

.fukidashi1 {
  position: absolute;
  top: 62px;
  left: 103px; }

.fukidashi2 {
  position: absolute;
  top: 80px;
  left: 316px; }

.fukidashi3 {
  position: absolute;
  top: 62px;
  left: 506px; }

.fukidashi4 {
  position: absolute;
  top: 95px;
  right: 123px; }

/* seirei */
#classroomSeirei {
  margin: 76px auto 0;
  position: relative; }
  #classroomSeirei .seireiImg {
    margin: 0 auto 0; }

.fukidashi5 {
  position: absolute;
  top: 73px;
  left: 103px; }

.fukidashi6 {
  position: absolute;
  top: 96px;
  left: 316px; }

.fukidashi7 {
  position: absolute;
  top: 76px;
  left: 506px; }

.fukidashi8 {
  position: absolute;
  top: 100px;
  right: 123px; }

.label {
  position: absolute;
  top: -62px;
  left: -20px; }

/*------------------------
artroom
------------------------*/
